uuid: 4c22a855-3f4a-451b-9626-19bca76c48ba
langcode: en
status: true
dependencies:
  config:
    - node.type.person
id: node.person.created
field_name: created
entity_type: node
bundle: person
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
